--disable-verify-compression by default